r_gamma 1
r_brightness -0.1
r_lighttweaksunlight 1
r_lighttweaksuncolor 0.9 0.85 0.7 1
ui_hud_hardcore 1
r_contrast 1
seta waypointoffscreenpointerheight "1.18"
seta waypointoffscreenpointerwidth "1.8"
seta waypointiconheight "1.18"
seta waypointiconwidth "1.19"
seta waypointdebugdraw "0"
seta sm_enable "1"
seta r_smc_enable "1"
seta r_normalmap "1"
r_dof_tweak 1
r_dof_tweaks 1
r_dof_enable 1
r_dof_enalbe 1
r_dof_nearblur 15
r_dof_nearstart 1
r_dof_nearend 5
r_filmtweakenable 1
r_filmusetweaks 1
r_filmtweakdarktint 0.80 0.97 1.27
r_filmtweakcontrast 1.65
r_filmtweaklighttint 1.08 0.98 1.01
r_specular 1
r_specularmap 1 
r_specularcolorscale 1
cg_drawfriendlynames 0
cg_fov 80
cg_fovscale 1.125
cg_chattime 0
r_detail 0
r_glow 0
r_glow_enable 0
r_glow_allowed 0
cg_drawcrosshair 0
seta g_TeamColor_Allies 0.5 0.53 0.59 1
seta g_TeamColor_Axis 0.68 0.2 0.2 1 